package gov.va.vinci.dart.db.util;

import javax.persistence.EntityManager;

public interface ISessionManager {
	EntityManager findEntityManagerForThread();
	void closeEntityManagerForThread();
	void rollbackEntityManagerForThread();
}
